Требует ли Unity проприетарных драйверов видеокарты?

я поняла, что на рабочем столе единства в нарядно использует compiz и поэтому требует драйверов видеокарты, которые поддерживают состав эффекты. Это значит, что если у меня ATI или карта NVIDIA я вынужден установить проприетарные драйвера, поскольку драйвера с открытым исходным кодом для карт, не поддерживающих с compiz?

22
задан Jorge Castro 17 January 2011 в 22:40
поделиться

80 ответов

Я считаю, что Unity требует 3D-графики. Поэтому, если есть открытый драйвер, который может это сделать, вам не нужны проприетарные драйверы.

Глядя на статус драйверов FLOSS nouveau, в настоящее время вам, вероятно, понадобятся проприетарные драйверы для NVIDIA, однако они работают над необходимыми функциями.

15
ответ дан txwikinger 25 May 2018 в 20:29
поделиться
  • 1
    Кроме того, будет реализована 2D-реализация Unity, доступная в версии 11.04 в качестве опции. bfiller.wordpress.com/2011/01/13/unity-2d – Mark Shuttleworth 14 January 2011 в 03:31

Я считаю, что Unity требует 3D-графики. Поэтому, если есть открытый драйвер, который может это сделать, вам не нужны проприетарные драйверы.

Глядя на статус драйверов FLOSS nouveau, в настоящее время вам, вероятно, понадобятся проприетарные драйверы для NVIDIA, однако они работают над необходимыми функциями.

15
ответ дан txwikinger 25 July 2018 в 19:37
поделиться

Я считаю, что Unity требует 3D-графики. Поэтому, если есть открытый драйвер, который может это сделать, вам не нужны проприетарные драйверы.

Глядя на статус драйверов FLOSS nouveau, в настоящее время вам, вероятно, понадобятся проприетарные драйверы для NVIDIA, однако они работают над необходимыми функциями.

15
ответ дан txwikinger 31 July 2018 в 07:34
поделиться

Я считаю, что Unity требует 3D-графики. Поэтому, если есть открытый драйвер, который может это сделать, вам не нужны проприетарные драйверы.

Глядя на статус драйверов FLOSS nouveau, в настоящее время вам, вероятно, понадобятся проприетарные драйверы для NVIDIA, однако они работают над необходимыми функциями.

15
ответ дан txwikinger 31 July 2018 в 08:37
поделиться

Я считаю, что Unity требует 3D-графики. Поэтому, если есть открытый драйвер, который может это сделать, вам не нужны проприетарные драйверы.

Глядя на статус драйверов FLOSS nouveau, в настоящее время вам, вероятно, понадобятся проприетарные драйверы для NVIDIA, однако они работают над необходимыми функциями.

15
ответ дан txwikinger 2 August 2018 в 01:03
поделиться

Я считаю, что Unity требует 3D-графики. Поэтому, если есть открытый драйвер, который может это сделать, вам не нужны проприетарные драйверы.

Глядя на статус драйверов FLOSS nouveau, в настоящее время вам, вероятно, понадобятся проприетарные драйверы для NVIDIA, однако они работают над необходимыми функциями.

15
ответ дан txwikinger 4 August 2018 в 17:07
поделиться

я верю, что единство требует 3D-графики. Так что если есть открытые драйвера, которые могут сделать это, вам не нужны проприетарные драйверы.

глядя на статус мулине драйверов nouveau, в настоящее время вы, вероятно, нужны проприетарные драйверы для nvidia, однако, они работают над необходимыми функциями.

15
ответ дан txwikinger 6 August 2018 в 01:09
поделиться

Я считаю, что Unity требует 3D-графики. Поэтому, если есть открытый драйвер, который может это сделать, вам не нужны проприетарные драйверы.

Глядя на статус драйверов FLOSS nouveau, в настоящее время вам, вероятно, понадобятся проприетарные драйверы для NVIDIA, однако они работают над необходимыми функциями.

15
ответ дан txwikinger 7 August 2018 в 19:07
поделиться

Я считаю, что Unity требует 3D-графики. Поэтому, если есть открытый драйвер, который может это сделать, вам не нужны проприетарные драйверы.

Глядя на статус драйверов FLOSS nouveau, в настоящее время вам, вероятно, понадобятся проприетарные драйверы для NVIDIA, однако они работают над необходимыми функциями.

15
ответ дан txwikinger 10 August 2018 в 07:22
поделиться

Я считаю, что Unity требует 3D-графики. Поэтому, если есть открытый драйвер, который может это сделать, вам не нужны проприетарные драйверы.

Глядя на статус драйверов FLOSS nouveau, в настоящее время вам, вероятно, понадобятся проприетарные драйверы для NVIDIA, однако они работают над необходимыми функциями.

15
ответ дан txwikinger 13 August 2018 в 13:46
поделиться
  • 1
    Кроме того, будет реализована 2D-реализация Unity, доступная в версии 11.04 в качестве опции. [D0] bfiller.wordpress.com/2011/01/13/unity-2d – Mark Shuttleworth 14 January 2011 в 03:31

Для людей, которые используют устаревшее оборудование или имеют проблемы с драйверами, Unity 2D-интерфейс будет доступен в 11.04 (и в PPA для 10.10)

Как установить и переключиться на рабочий стол Unity 2D?
11
ответ дан Community 25 May 2018 в 20:29
поделиться

У меня есть карта ATI, и Unity / Compiz отлично работает для меня с открытыми драйверами в natty, хотя я уверен, что это зависит от состояния драйверов для вашей конкретной карты. Если ваша карта поддерживает компиляцию с открытыми драйверами, она также должна поддерживать единство.

Существует (впечатляюще длинный) список карт ATI с 3D-ускорением с открытым исходным кодом на https://help.ubuntu.com/community/RadeonDriver

4
ответ дан cscarney 25 May 2018 в 20:29
поделиться

На Maverick я могу использовать Nouveau для своей графической карты Nvidia, и у меня есть 3D-графика; поэтому я считаю, что на Natty вы можете использовать драйверы с открытым исходным кодом, если хотите ..

3
ответ дан Martín Casco 25 May 2018 в 20:29
поделиться
  • 1
    С каких это пор Nouveau имеют 3D-возможности? Последнее, что я проверил, у него не было – Manish Sinha 14 January 2011 в 00:23
  • 2
    В Nouveau были некоторые 3D-возможности в течение по крайней мере года, но они остаются неподдерживаемыми и не готовы к «прайм-тайм». Тем не менее, недавние результаты Google показывают, что многие люди получили работу так, как они считают удовлетворительным. – koanhead 14 January 2011 в 04:48
  • 3
    Точно так же, как долго разработчики Nouveau отмечают поддержку 3D-поддержки экспериментальной / неподдерживаемой, Ubuntu не будет делать иначе. :) – htorque 14 January 2011 в 11:29

Требование Unity состоит в том, что графический драйвер должен иметь поддержку 3D.

Для карт Nvidia потребуется проприетарный драйвер, так как драйвер с открытым исходным кодом не поддерживает 3D.

I есть ноутбук с чипсетом Intel 945GM, который имеет открытые драйверы для графики. Он также поддерживает 3D.

Ответ: Unity нуждается в поддержке 3D. Если на вашей карте есть драйвер FOSS, поддерживающий 3D, то вы в порядке, в противном случае вам нужно установить проприетарные драйверы

3
ответ дан Manish Sinha 25 May 2018 в 20:29
поделиться

В настоящее время я запускаю Natty с Unity 3D на карте Nvidia, используя предоставленные экспериментальные драйверы 3D FOSS. Никаких проблем, кроме того, что мои карточные вентиляторы вращаются быстрее.

Если качество драйвера по крайней мере остается неизменным, вам не понадобятся правильные карты Nvidia.

Драйвер nvidia-current пока не поддерживают новый Xorg.

3
ответ дан Seth Hikari 25 May 2018 в 20:29
поделиться

Короче: Нет.

Я слышал, что в Unity должна быть опция с низким энергопотреблением (2D).

0
ответ дан brews 25 May 2018 в 20:29
поделиться

Ответ: No: Compiz будет счастлив, пока ваш драйвер free / libre / open source имеет даже экспериментальную поддержку 3D-ускорения. У моего отца есть коробка AMD K7 с GeForce2 MX 400 (nv11). Я просто запустил на нем живую сессию, и Compiz хорошо показал мне все эффекты рабочего стола (кнопка «try Ubuntu» выбрала для меня резервный рабочий стол Gnome, хотя ...)

0
ответ дан Jesse Zixi Zhang 25 May 2018 в 20:29
поделиться

Короче: Нет.

Я слышал, что в Unity должна быть опция с низким энергопотреблением (2D).

0
ответ дан brews 25 July 2018 в 19:37
поделиться

Для людей, которые используют устаревшее оборудование или имеют проблемы с драйверами, Unity 2D-интерфейс будет доступен в 11.04 (и в PPA для 10.10)

Как установить и переключиться на рабочий стол Unity 2D?
11
ответ дан Community 25 July 2018 в 19:37
поделиться

у меня Видеокарта от ATI, и Unity/compiz-у меня работает нормально с открытой водителей в нэтти, хотя я уверен, что зависит от состояния драйверов для конкретной карты. Если ваша карта поддерживает compiz и с открытыми драйверами, чем она должна также поддерживать единство.

есть (впечатляюще длинный) список карт ATI с открытым исходным кодом 3D-ускорение в https://help.ubuntu.com/community/RadeonDriver

4
ответ дан cscarney 25 July 2018 в 19:37
поделиться

ответа нет: compiz не будут счастливы до тех пор, как вашего свободного/свободного/открытого драйвера, даже экспериментальный, Поддержка 3D-ускорения. У моего папы есть АМД К7 коробки W/ GeForce2 МХ 400 (nv11). Я просто побежал нэтти живая сессия, на то он и менеджер вежливо показал мне все эффекты рабочего стола (на "попробовать Ubuntu" кнопку же выбрать запасной вариант рабочего стола GNOME, хотя для меня...)

0
ответ дан Jesse Zixi Zhang 25 July 2018 в 19:37
поделиться

Требование Unity состоит в том, что графический драйвер должен иметь поддержку 3D.

Для карт Nvidia потребуется проприетарный драйвер, так как драйвер с открытым исходным кодом не поддерживает 3D.

I есть ноутбук с чипсетом Intel 945GM, который имеет открытые драйверы для графики. Он также поддерживает 3D.

Ответ: Unity нуждается в поддержке 3D. Если на вашей карте есть драйвер FOSS, поддерживающий 3D, то вы в порядке, в противном случае вам нужно установить проприетарные драйверы

3
ответ дан Manish Sinha 25 July 2018 в 19:37
поделиться

На Maverick я могу использовать Nouveau для своей графической карты Nvidia, и у меня есть 3D-графика; поэтому я считаю, что на Natty вы можете использовать драйверы с открытым исходным кодом, если хотите ..

3
ответ дан Martín Casco 25 July 2018 в 19:37
поделиться
  • 1
    С каких это пор Nouveau имеют 3D-возможности? Последнее, что я проверил, у него не было – Manish Sinha 14 January 2011 в 00:23
  • 2
    В Nouveau были некоторые 3D-возможности в течение по крайней мере года, но они остаются неподдерживаемыми и не готовы к «прайм-тайм». Тем не менее, недавние результаты Google показывают, что многие люди получили работу так, как они считают удовлетворительным. – koanhead 14 January 2011 в 04:48
  • 3
    Точно так же, как долго разработчики Nouveau отмечают поддержку 3D-поддержки экспериментальной / неподдерживаемой, Ubuntu не будет делать иначе. :) – htorque 14 January 2011 в 11:29

В настоящее время я запускаю Natty с Unity 3D на карте Nvidia, используя предоставленные экспериментальные драйверы 3D FOSS. Никаких проблем, кроме того, что мои карточные вентиляторы вращаются быстрее.

Если качество драйвера по крайней мере остается неизменным, вам не понадобятся правильные карты Nvidia.

Драйвер nvidia-current пока не поддерживают новый Xorg.

3
ответ дан Seth Hikari 25 July 2018 в 19:37
поделиться

короче: нет.

я слышал, что там должен быть маломощным (2Д) вариант с Unity.

0
ответ дан brews 31 July 2018 в 07:34
поделиться

Для людей, которые используют устаревшее оборудование или имеют проблемы с драйверами, Unity 2D-интерфейс будет доступен в 11.04 (и в PPA для 10.10)

Как установить и переключиться на рабочий стол Unity 2D?
11
ответ дан Community 31 July 2018 в 07:34
поделиться

У меня есть карта ATI, и Unity / Compiz отлично работает для меня с открытыми драйверами в natty, хотя я уверен, что это зависит от состояния драйверов для вашей конкретной карты. Если ваша карта поддерживает компиляцию с открытыми драйверами, она также должна поддерживать единство.

Существует (впечатляюще длинный) список карт ATI с 3D-ускорением с открытым исходным кодом на https://help.ubuntu.com/community/RadeonDriver

4
ответ дан cscarney 31 July 2018 в 07:34
поделиться

Ответ: No: Compiz будет счастлив, пока ваш драйвер free / libre / open source имеет даже экспериментальную поддержку 3D-ускорения. У моего отца есть коробка AMD K7 с GeForce2 MX 400 (nv11). Я просто запустил на нем живую сессию, и Compiz хорошо показал мне все эффекты рабочего стола (кнопка «try Ubuntu» выбрала для меня резервный рабочий стол Gnome, хотя ...)

0
ответ дан Jesse Zixi Zhang 31 July 2018 в 07:34
поделиться

Требование Unity состоит в том, что графический драйвер должен иметь поддержку 3D.

Для карт Nvidia потребуется проприетарный драйвер, так как драйвер с открытым исходным кодом не поддерживает 3D.

I есть ноутбук с чипсетом Intel 945GM, который имеет открытые драйверы для графики. Он также поддерживает 3D.

Ответ: Unity нуждается в поддержке 3D. Если на вашей карте есть драйвер FOSS, поддерживающий 3D, то вы в порядке, в противном случае вам нужно установить проприетарные драйверы

3
ответ дан Manish Sinha 31 July 2018 в 07:34
поделиться

на Maverick можно использовать в стиле модерн для моей NVIDIA графические карты и у меня есть 3D-графики; поэтому я считаю, что на берегу вы могли бы использовать драйверы с открытым кодом, если вы хотите..

3
ответ дан Martín Casco 31 July 2018 в 07:34
поделиться
  • 1
    С каких это пор Nouveau имеют 3D-возможности? Последнее, что я проверил, у него не было – Manish Sinha 14 January 2011 в 00:23
  • 2
    Модерн имел возможности 3D-по крайней мере год, но они по-прежнему не поддерживается и не готов к "прайм-тайм". Что сказал, последние результаты Google показывают, что довольно немного людей получили его работать так, как им найти удовлетворительные. – koanhead 14 January 2011 в 04:48
  • 3
    Точно так же, как долго разработчики Nouveau отмечают поддержку 3D-поддержки экспериментальной / неподдерживаемой, Ubuntu не будет делать иначе. :) – htorque 14 January 2011 в 11:29
Другие вопросы по тегам: